## easygit 0.99

=== debian/changelog ===
easygit (0.99-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + easygit: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 01:36:43 +0000

easygit (0.99-3) unstable; urgency=medium

  * QA upload.
  * Use new DH level format. Consequently:
    - debian/compat: removed.
    - debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 13.
  * debian/clean: removed. Not needed anymore because manpage is permanent now.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added secure URI to Homepage field.
      - Bumped Standards-Version to 4.5.0.
      - Removed DM-Upload-Allowed field. Obsolete.
      - Removed help2man from Build-Depends-Indep. No longer needed.
      - Updated the Vcs-* fields to Salsa.
  * debian/copyright:
      - Updated to format 1.0.
      - Updated all data.
  * debian/eg.1: created manpage with help2man.
  * debian/patches/010_escaped_closing_braces.patch: generated by migration from
    source format 1.0 to 3.0. Originally applied in previous revision (0.99-2).
  * debian/rules:
      - Added DH_VERBOSE export.
      - Removed override_dh_installman and debian/eg.1 rules.
      - Removed CMD variable to make rules more legible.
  * debian/salsa-ci.yml: created to perform CI tests in Salsa.
  * debian/source/format: created to migrate to source format 3.0.
  * debian/upstream/metadata: created.
  * debian/watch:
      - Added secure URI.
      - Bumped to version 4.
      - Updated regex expression.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Mon, 17 Aug 2020 23:00:00 -0300

easygit (0.99-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to 'Debian QA Group <packages@qa.debian.org>'.
    Cf. #856288
  * Fix "FTBFS with perl 5.26 -- help2man: can't get `--help' info from
    ./eg": apply patch from Damyan Ivanov which adds the missing escape.
    (Closes: #865477)

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Jul 2017 21:39:41 +0200

easygit (0.99-1) unstable; urgency=low

  * Initial release (Closes: #535109)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 04 Jul 2009 12:25:45 -0700
