=== debian/control ===
Source: easygit
Section: vcs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, bash-completion (>= 1:1.0-3), git-core, less
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.gnome.org/~newren/eg/
Vcs-Browser: https://salsa.debian.org/debian/easygit
Vcs-Git: https://salsa.debian.org/debian/easygit.git

Package: easygit
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, git-core, less, perl:any
Description: git for mere mortals
 In short, Easy GIT is a single-file wrapper script for git, designed
 to make git easy to learn and use.
 .
 Features:
     * eg focuses on documentation and examples
     * eg removes many principle-of-least-surprise violations that
       catch git newbies unaware
     * eg provides subcommands that are a natural extension of
       capabilities users know from cvs/svn (eg also takes care to
       make sure the modifications to its subcommands are easily
       discoverable and error-avoiding for existing git users as
       well!)
