=== debian/watch ===
version=4
https://www.gnome.org/~newren/eg/download/ @ANY_VERSION@/eg
