## easygit 1.7.5.2+debian1

=== debian/changelog ===
easygit (1.7.5.2+debian1-5) unstable; urgency=medium

  * QA upload.
  * debian/copyright:
    - Align names in debian stanza.
    - Update packaging copyright information.
  * debian/tests/control: create autopkgtest.

 -- Daniel Lenharo de Souza <lenharo@debian.org>  Thu, 28 Aug 2025 22:47:04 +0000

easygit (1.7.5.2+debian1-4) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated packaging copyright information.

 -- David da Silva Polverari <polverari@debian.org>  Wed, 08 May 2024 17:02:24 +0000

easygit (1.7.5.2+debian1-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + easygit: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:35:54 +0000

easygit (1.7.5.2+debian1-2) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 4.6.1.
  * debian/control: Merge Build-Depends-Indep and Build-Depends.
    We are only building arch:all package anyway. This also solves
    the FTBS (--no-arch-all --no-arch-any) package build error.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Oct 2022 22:51:13 -0400

easygit (1.7.5.2+debian1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release 1.7.5.2.
    + eg script retrieved from upstream copy.
    + bash-completion-eg.sh retrieved from
      https://github.com/dfabulich/easygit (52a2f86).
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Oct 2021 14:12:51 -0400

easygit (0.99-7) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Correct upstream homepage.
  * debian/watch: Monitor correct upstream page.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Oct 2021 00:29:45 -0400

easygit (0.99-6) unstable; urgency=medium

  * QA upload.
  * Source-only upload.

 -- David da Silva Polverari <david.polverari@gmail.com>  Sun, 26 Sep 2021 03:08:52 +0000

easygit (0.99-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on bash-completion.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Aug 2021 13:41:35 +0100
