=== debian/control ===
--- 
+++ 
@@ -2,17 +2,22 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl, bash-completion (>= 1:1.0-3), git-core, less
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ perl,
+ bash-completion,
+ git-core,
+ less,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://www.gnome.org/~newren/eg/
+Homepage: https://people.gnome.org/~newren/eg/
 Vcs-Browser: https://salsa.debian.org/debian/easygit
 Vcs-Git: https://salsa.debian.org/debian/easygit.git
 
 Package: easygit
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, git-core, less, perl:any
+Multi-Arch: foreign
 Description: git for mere mortals
  In short, Easy GIT is a single-file wrapper script for git, designed
  to make git easy to learn and use.
