=== debian/tests/control ===
Test-Command: eg help | grep "Creating repositories" -C 2
Restrictions: superficial
