=== debian/watch ===
version=4
opts="" \
 https://people.gnome.org/~newren/eg/download/ \
 @ANY_VERSION@/eg debian uupdate
